<?php include('../../config/setup.php');?>
<?php
 if(isset($_POST['customer_edit']))
 { 
$editon=date('Y-m-d');
$update_custom=mysqli_query($config,"update customer_master set  Customer_Active_Status='".$_POST['customer_active_status']."',Customer_Registred_on='$editon' where Customer_Id='".$_POST['custom_id']."'");
 if($update_custom==false)
{
echo "<script>window.location.href='../Customer_Master.php?erro=0';</script>".mysqli_error();	 
}
else{
	
	echo "<script>window.location.href='../Customer_Master.php?msg=100';</script>";	 

	
}

 }

?>
 